clang 10.0.0git

clang::CodeGenOptionsBase Class Reference

Bitfields of CodeGenOptions, split out from CodeGenOptions to ensure that this large collection of bitfields is a trivial class type. More...

`#include "clang/Basic/CodeGenOptions.h"`

Inheritance diagram for clang::CodeGenOptionsBase:
[legend]

## Detailed Description

Bitfields of CodeGenOptions, split out from CodeGenOptions to ensure that this large collection of bitfields is a trivial class type.

Definition at line 32 of file CodeGenOptions.h.

The documentation for this class was generated from the following file:

- include/clang/Basic/CodeGenOptions.h